SCROLL(1)

NAME
scroll - scrollback buffer

SYNOPSIS
scroll [-Mh] [-m size] [program [arg ...]]

DESCRIPTION
The scroll utility saves output lines from the child program to use them for scrollback. If program is not set, scroll starts the users default shell.

The options are as follows:

-h  Shows usage of scroll.

-M  Set memory limit used for scrollbackbuffer to maximum.

-m size
    Set memory limit used for scrollbackbuffer to size.

EXIT STATUS
scroll exits with the status code of its the child program.

EXAMPLES
st -e scroll /bin/sh

SEE ALSO
screen(1), st(1), tmux(1)

AUTHORS
scroll was written by Jan Klemkow <j.klemkow@wemelug.de> and Jochen Sprickerhof <git@jochen.sprickerhof.de>.